# Sets default memory used for gradle commands. Can be overridden by user or command line properties.
# This is required to provide enough memory for the Minecraft decompilation process.
org.gradle.jvmargs=-Xmx3G
org.gradle.daemon=false

mod.id = modernlifepatch
mod.group = com.r3944realms.modernlifepatch
mod.author = r3944Realms
mod.version = 1.18.2-1.3.7